Subject: Re: [lojban] a construal of lo'e & le'e

From: Robin Lee Powell <[email-masked]>
Date: Sun, 28 Oct 2001 15:31:11 -0800

On Sun, Oct 28, 2001 at 06:25:58PM -0500, John Cowan wrote:
> Craig scripsit:
> 
> > Strange, then, that it should happen so frequently with John. What mailer do
> > you use, John?
> 
> Elm. When I hit R instead of G for individual reply, then the individual
> poster gets the message. When I notice this, I resend the message to the
> list, but the message headers remain addressed to the individual.

mutt, the predecessor of Elm, understands the concept of a mailing list
and has a special key for replying to them.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/